Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 04:52:26 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,
I have ordered some items for back to school backpackers, my order number is 8203965228 , I would like to ask you please to make sure that my items are in a good condition before you ship them. As I ordered items last few days and they were in bad condition, one  is dirty & other one was broken and wrong item. Please try to understand this is a gift and I want it to be in good condition so I don't refund it again. Thank you so much, I'll appreciate your work & interest to my request .
رقم طلبي 8203965228 الرجاء التأكد من الحالة الجيدة للمنتجات قبل شحنها حيث تم الطلب من قبل بعض الايام و كانت المنتجات غير جيدة. سأكون شاكرة لمجهودكم و الرجاء تقبل طلبي. شكرا https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496788